{"name":"PointLight_1","class":"PointLight","persistentId":"a944b394-34a9-4817-a867-e16303373375","__parent":"MotelLights","position":[-509.984833,-402.931763,580.501953],"animate":false,"animationPeriod":5,"animationType":"PulseLightAnim","brightness":20,"radius":0.799999952}
{"name":"PointLight_2","class":"PointLight","persistentId":"4592446e-3925-4eb7-8b8e-ce1f237a0e19","__parent":"MotelLights","position":[-508.650574,-403.079712,580.505432],"animationPeriod":0.400000006,"animationPhase":3.29999876,"animationType":"BlinkLightAnim","brightness":22.5000095,"radius":0.799999952,"shadowDarkenColor":[0,0,0,0],"shadowDarkenColor":[0,0,0,0]}
{"name":"PointLight_3","class":"PointLight","persistentId":"26d8a74a-29c7-4393-8c7f-0e44c45bf3b8","__parent":"MotelLights","position":[-507.356506,-403.079712,580.505432],"animate":false,"animationPeriod":5,"animationType":"PulseLightAnim","brightness":20,"radius":0.799999952,"shadowDarkenColor":[0,0,0,0],"shadowDarkenColor":[0,0,0,0]}
{"name":"PointLight_4","class":"PointLight","persistentId":"d750e2fb-e838-4c70-8397-c0884590729c","__parent":"MotelLights","position":[-506.395386,-403.179291,580.505432],"animate":false,"animationPeriod":5,"animationType":"PulseLightAnim","brightness":20,"radius":0.799999952,"shadowDarkenColor":[0,0,0,0],"shadowDarkenColor":[0,0,0,0]}
{"name":"PointLight_5","class":"PointLight","persistentId":"9dd5b5e1-9a7f-456a-a556-18eeef80193c","__parent":"MotelLights","position":[-505.345825,-403.273621,580.505554],"animate":false,"animationPeriod":5,"animationType":"PulseLightAnim","brightness":20,"radius":0.799999952,"shadowDarkenColor":[0,0,0,0],"shadowDarkenColor":[0,0,0,0]}
